tuxguitar-jack_1.2-21_i386.deb


Advertisement

Description

tuxguitar-jack - tuxguitar plugin for sound playback using JACKD

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: tuxguitar-jack
Package version: 1.2
Package release: 21
Package architecture: i386
Package type: deb
Installed size: 63 B
Download size: 33.12 KB
Official Mirror: archive.ubuntu.com
Use Tuxguitar along this plugin if your Sound Device is supported by JACK. A MIDI expander is required (Hardware or Software).

Alternatives

    Download

    Source package: tuxguitar

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install tuxguitar-jack deb package:
      # sudo apt-get install tuxguitar-jack

    Files

    • /usr/lib/jni/libtuxguitar-jack-jni.so
    • /usr/share/doc/tuxguitar-jack/changelog.Debian.gz
    • /usr/share/doc/tuxguitar-jack/copyright
    • /usr/share/tuxguitar/plugins/tuxguitar-jack.jar

    Changelog

    2015-09-25 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-21) unstable; urgency=medium * Team upload. * Move "libjack-jackd2-dev | libjack-dev" from Depends to Build-Depends. This fixes a build failure detected by the reproducible build project. * Use dpkg-parsechangelog's --show-field in debian/rules. Bump versioned build-dep on dpkg-dev. * Update years of packaging copyright. * Declare compliance with Debian Policy 3.9.6.

    2014-06-14 - tony mancill <tmancill@debian.org> tuxguitar (1.2-20) unstable; urgency=medium * Drop dependency on xulrunner (Closes: #751563) * Update debian/copyright for debian/* files.

    2014-05-03 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-19) unstable; urgency=medium * Team upload. * Update list of alternative xulrunner dependencies. * Refresh 03-CVE-2010-3385.patch (offset). * Use debhelper (compatibility level) 9. * Enable hardening for libraries. Use /usr/share/dpkg/buildflags.mk in debian/rules; add patch 04-hardening-cppflags.patch to pass CPPFLAGS; build depend on new enough dpkg-dev. * Fix minified jQuery issue. Binary package: symlink to packaged version and depend on it. Source package: add unminified .js source.

    2014-03-20 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-18) unstable; urgency=medium * Team upload. * Update list of alternative xulrunner dependencies.

    2013-12-17 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-17) unstable; urgency=medium * Team upload. * Update list of alternative xulrunner-* dependencies. * Remove debian/stamp-patched from source package. * Declare compliance with Debian Policy 3.9.5.

    2013-10-18 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-16) unstable; urgency=low * Team upload. * Update list of xulrunner-* versions in Depends to what we have in Debian. Thanks to Andreas Beckmann for the bug report. (Closes: #726730) * Use canonical URLs for the Vcs-* fields. * debian/rules: don't set DH_VERBOSE. Makes the build output more readable.

    2013-06-18 - tony mancill <tmancill@debian.org> tuxguitar (1.2-15) unstable; urgency=low * Update list of possible xulrunner dependencies (Closes: #712677) * Add "file" to Depends; it is used in /usr/bin/tuxguitar. * Allow java2-runtime (and thus openjdk-7-jre) to satisfy depends for tuxguitar-jsa. Remove sun JREs.

    2013-03-12 - gregor herrmann <gregoa@debian.org> tuxguitar (1.2-14) experimental; urgency=low * Team upload. [ Philippe Coval ] * Supports also jack2 (Closes: #608041) * fix: maintainers email [ gregor herrmann ] * Make Ubuntu diff obsolete: - debian/{control,rules}: don't insert xulrunner dependency on Ubuntu and derivatives - debian/rules: remove mozilla check from tuxguitar.sh during build on Ubuntu and derivates (LP: 1123416) * Set Standards-Version to 3.9.4 (no changes). * Remove build dependency on quilt (not needed with source format '3.0 (quilt)'). * Remove duplicated sections from binary packages in debian/control.

    2012-02-25 - tony mancill <tmancill@debian.org> tuxguitar (1.2-13) unstable; urgency=low [ Philippe Coval ] * upgrade xulrunner (Closes: #661216) * open to comaintenance in pkg-java team [ tony mancill ] * Convert d/copyright to machine readable format. * Update Standards-Version to 3.9.3.

    2011-11-21 - tony mancill <tmancill@debian.org> tuxguitar (1.2-12) unstable; urgency=low * Add xulrunner-8.0 and 9.0 to list of dependencies (Closes: #647542) * Modify debian/rules for BuildArchTarget release goal.

    Advertisement
    Advertisement